.section {
	text-align: center;
	background: $color-bg-5;

	h2 {
		margin-bottom: 2.00rem;
	}
}

.clientLogoContainer {
	display: inline-block;
	height: 3.00rem;
	margin: 1.00rem;
}

.clientLogoWrapper {
	display: inline-block;
	margin: 2.00rem;

	@media (max-width: $sizing-breakpoint-m) {
		margin: 1.50rem;
	}
}
